{% extends "base.html" %}

{% block page_name %}
Review Attendees - {{ summit.title }}
{% endblock %}

{% block extrahead %}
{{ block.super }}
<style>
TABLE img.icon {
    vertical-align: bottom;
    width: 16px;
    height: 16px;
}

table.basic span.main-agenda-item-tracks {
    font-size: 0.8em;
}

div.agenda-details {
    display: none;
    padding: 5px;
    position: absolute;
    margin-left: 20px;
    font-size: 0.9em;
    color: #FFFFFF;
    background-color: #101010;
    border: #000000 1px solid;
    border-radius: 5px;
    min-width: 200px;
    max-width: 500px;
    z-index: 100;
}

div.meeting-description {
    white-space: pre-wrap;
}

div.agenda-details LI {
    font-size: 1.0em;
}

div.schedule-head {
    position: relative;
    overflow: visible;
    z-index: 10;
}

div.schedule-head .schedule-qrcode {
    height: 63px;
    vertical-align: top;
    margin-left: -3px;
    margin-top: -3px;
}

div.schedule-head .schedule-date {
    font-weight: normal;
    font-size: 36px;
    margin-left: 5px;
}

div.schedule-head .schedule-crew, .last-updated {
    font-size: 0.7pc;
}

</style>
{% endblock %}

{% block sub_nav_links %}
<li><a class="sub-nav-item" href="{% url summit.schedule.views.meeting summit.name, meeting.id, meeting.name|default:'-' %}">Meeting</a></li>
{% endblock %}

{% block content %}
<div class="row">
<article class="span-12">

<div class="schedule-head">
    <h2>{{ meeting.title }} Attendees</h2>
</div>
<table class="basic">
{% for participant in participants %}
<tr>
<td width="66%">
    <a href="http://launchpad.net/~{{ participant.attendee.user.username }}">
        {{ participant.attendee.name }}
    </a>
</td>
<td width="34%">
<a href="{% url summit.schedule.views.organizer_edit_attendees meeting.summit.name meeting.id participant.attendee.user.username %}">Status: {{ participant.get_participation_display }}</a>
</td>
</tr>
{% endfor %}
</table>
</article>
</div>
{% endblock %}
